import request from "@/utils/request";

// 投标记录列表
export function getBiddetail(data) {
    return request({
      url: '/enterpriseBussiness/projectDetail',
      method: 'post',
      data: data
    })
  }